EQOS(4)

NAME
eqos - DesignWare Ethernet Quality-of-Service controller

SYNOPSIS
eqos* at acpi?
eqos* at pci?

DESCRIPTION
The eqos driver provides support for the DesignWare Ethernet Quality-of-Service controller, which supports 10baseT, 100baseT, 1000baseT, and 2500baseT modes of operation.

It provides IPv4, TCPv4, and UDPv4 hardware checksumming. It also supports VLAN-sized frames and jumbo frames.

SEE ALSO
arp(4), ifmedia(4), mcommphy(4), mii(4), netintro(4), ifconfig(8)

HISTORY
The eqos device driver first appeared in NetBSD 10.0.

AUTHORS
Jared D. McNeill <jmcneill@NetBSD.org>